/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  /*--
    custom heading Start
--*/
  .title {
    text-align: left;
  }
  /*--
    nav Start
--*/
  nav .block {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 20px;
  }
  nav .block .navbar-brand img {
    padding-left: 25px;
  }
  /*--
    slider Start
--*/
  #slider .block h3 {
    text-align: left;
  }
  #slider .block .owl-carousel img {
    padding-right: 0px;
    width: 95%;
  }
  /*--
    oferta Start
--*/
  #oferta .block p {
    padding: 30px 0 0;
  }
  /*--
    contact-us Start
--*/
  #contact-us {
    padding: 60px 0 0;
  }
  #contact-us .block {
    text-align: center;
  }
  #contact-us .block .title {
    text-align: left;
  }
  #contact-us .block a {
    padding: 15px 80px;
    float: inherit;
  }
}
/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */
@media only screen and (max-width: 767px) {
  /*--
    custom heading Start
--*/
  .heading {
    text-align: center;
    font-size: 22px;
  }
  .heading span {
    font-size: 28px;
  }
  /*--
    custom heading Start
--*/
  .title {
    text-align: left;
  }
  /*--
    nav Start
--*/
  nav {
    position: relative;
  }
  nav .block {
    padding: 0px;
    margin-bottom: 0px;
    background: -webkit-linear-gradient(right, rgba(255, 255, 255, 0.6), #ffffff);
    background: -o-linear-gradient(right, rgba(255, 255, 255, 0.6), #ffffff);
    background: -moz-linear-gradient(right, rgba(255, 255, 255, 0.6), #ffffff);
    background: linear-gradient(right, rgba(255, 255, 255, 0.6), #ffffff);
  }
  nav .block .navbar-brand img {
    padding-left: 10px;
  }
  nav .block .navbar-default {
    margin-top: 10px;
    padding: 3px 0;
  }
  nav .block .navbar-default .navbar-header {
    padding-bottom: 15px;
    margin-top: 0px;
  }
  nav .block .navbar-default .navbar-header .navbar-toggle {
    margin-top: 15px;
    border: none;
  }
  nav .block .navbar-default .navbar-header .navbar-toggle .icon-bar {
    background: #e94c3d;
  }
  nav .block .navbar-default .navbar-header .navbar-toggle:focus {
    background: none;
  }
  nav .block .navbar-default .navbar-header .navbar-toggle:active {
    background: none;
  }
  nav .block .navbar-default .navbar-header .navbar-toggle:hover {
    background: none;
  }
  /*--
    slider Start
--*/
  #slider .block {
    padding-left: 0px;
    padding-right: 0px;
  }
  #slider .block .owl-carousel {
    padding-top: 30px;
    position: relative;
  }
  #slider .block .owl-carousel div img {
    width: 100%;
    height: 220px;
    border-radius: 5px;
    padding-right: 0px;
  }
  /*--
    about-us Start
--*/
  #about-us {
    padding: 70px 0;
  }
  #about-us .block p {
    padding: 40px 0px 0px;
  }
  /*--
    custom title Start
--*/
  #title h2 {
    font-size: 20px;
  }
  #title h2 span {
    font-size: 25px;
  }
  /*--
    oferta Start
--*/
  #oferta .block p {
    padding: 40px 0px 0px;
  }
  .services-list {
    max-width: 100%;
  }
  /*--
    contact-us Start
--*/
  #contact-us {
    padding: 60px 0 0;
  }
  #contact-us .block a {
    padding: 20px 80px;
    width: 100%;
    float: inherit;
  }
  .contact-info {
    max-width: 100%;
  }
}
